/*! Openindex CSS 2015 Author: Hilbrand Edskes */

html {
    background: url(../img/bg.jpg) center 0 no-repeat #000;
}
body {
    background: 0;
    color: #fff;
    font-family: Helvetica,Arial,sans-serif;
    min-width: 270px;
    word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.block-link-text,
.contact-text,
.article p,
.article ol,
.article ul {
    line-height: 1.55;
}
.container-fluid {
    max-width: 1590px;
    padding-left: 30px;
    padding-right: 30px;
}
a {
    color: #666;
}
a:hover,
a:focus,
a:active {
    border-color: #00b881;
    color: #00b881;
    text-decoration: none;
}
label[for] {
    cursor: pointer;
}
img {
    max-width: 100%;
}

.header-top {
    position: relative;
    overflow: hidden;
}
.inner-block-header .header-top {
    min-height: 265px;
    -webkit-transition: min-height .4s linear;
    -moz-transition: min-height .4s linear;
    transition: min-height .4s linear;
}
.header-items {
    float: right;
    padding: 25px 40px;
    line-height: 50px;
    font-size: 15px;
}
.header-items a {
    outline: 0;
    color: #666;
}
.header-sub .header-items a {
    color: #111;
}
.header-items a:hover,
.header-items a:focus,
.header-items a:active {
    color: #00b881;
}
.header-expanded-text {
    display: none;
    position: relative;
    top: 2px;
    padding-left: 12px;
}
.header-menu .header-expanded-text,
.header-items a:hover .header-expanded-text,
.header-items a:focus .header-expanded-text,
.header-items a:active .header-expanded-text {
    display: inline-block;
}
.header-mail,
.header-phone,
.header-menu {
    float: left;
}
.header-mail {
    margin-right: 20px;
}
.header-mail:hover,
.header-mail:focus,
.header-mail:active {
    margin-right: 0;
    padding-right: 20px;
}
.header-menu {
    margin-left: 50px;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    transition: color .3s;
}

.icon-mail,
.icon-phone {
    display: inline-block;
    width: 50px;
    height: 50px;
    background: url(../ico/icon_mail_grey.png) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    background-image: url(../ico/icon_mail_grey.svg),none;
    vertical-align: middle;
    overflow: hidden;
}
.header-sub .icon-mail {
    background-image: url(../ico/icon_mail_grey_light.png);
    background-image: url(../ico/icon_mail_grey_light.svg),none;
}
a:hover .icon-mail,
a:focus .icon-mail,
a:active .icon-mail {
    background-image: url(../ico/icon_mail_green.png);
    background-image: url(../ico/icon_mail_green.svg),none;
}
.icon-phone {
    background-image: url(../ico/icon_phone_grey.png);
    background-image: url(../ico/icon_phone_grey.svg),none;
}
.header-sub .icon-phone {
    background-image: url(../ico/icon_phone_grey_light.png);
    background-image: url(../ico/icon_phone_grey_light.svg),none;
}
a:hover .icon-phone,
a:focus .icon-phone,
a:active .icon-phone {
    background-image: url(../ico/icon_phone_green.png);
    background-image: url(../ico/icon_phone_green.svg),none;
}

.icon-menu-wrap {
    display: inline-block;
    position: relative;
    width: 18px;
    height: 16px;
    vertical-align: middle;
    overflow: hidden;
}
.icon-menu {
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    width: 18px;
    height: 3px;
    background: #666;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: background .3s;
    -moz-transition: background .3s;
    transition: background .3s;
}
.icon-menu::before,
.icon-menu::after {
    position: absolute;
    right: 0;
    width: 100%;
    height: 100%;
    background: #666;
    content: '';
    -webkit-transition: background .3s, -webkit-transform .3s, top .3s;
    -moz-transition: background .3s, -moz-transform .3s, top .3s;
    transition: background .3s, transform .3s, top .3s;
}
.icon-menu::before {
    top: -6px;
}
.icon-menu::after {
    top: 6px;
}

.header-sub .icon-menu {
    background: #111;
}
.header-sub .icon-menu::before,
.header-sub .icon-menu::after {
    background: #111;
}

a:hover .icon-menu,
a:focus .icon-menu,
a:active .icon-menu {
    background: #00b881;
}
a:hover .icon-menu::before,
a:focus .icon-menu::before,
a:active .icon-menu::before,
a:hover .icon-menu::after,
a:focus .icon-menu::after,
a:active .icon-menu::after {
    background: #00b881;
}

:root .nav-visible a .icon-menu {
    background: 0;
}
:root .nav-visible .icon-menu::before,
:root .nav-visible .icon-menu::after {
    background: #666;
}
:root .nav-visible a:hover .icon-menu::before,
:root .nav-visible a:focus .icon-menu::before,
:root .nav-visible a:active .icon-menu::before,
:root .nav-visible a:hover .icon-menu::after,
:root .nav-visible a:focus .icon-menu::after,
:root .nav-visible a:active .icon-menu::after {
    background: #00b881;
}
:root .nav-visible .icon-menu::before {
    top: 0;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}
:root .nav-visible .icon-menu::after {
    top: 0;
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    transform: rotate(225deg);
}

:root .nav-full {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
    background: url(../img/bg.jpg) center 0 no-repeat #000;
    -webkit-transform: translateY(120%);
    -moz-transform: translateY(120%);
    -ms-transform: translateY(120%);
    -o-transform: translateY(120%);
    transform: translateY(120%);
    -webkit-transition: -webkit-transform .6s .3s;
    -moz-transition: -moz-transform .6s .3s;
    transition: transform .6s .3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
:root .nav-visible .nav-full {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
:root .nav-full-inner {
    position: relative;
    height: 100%;
    background: rgba(0,0,0,.75);
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    -webkit-transition: background .4s;
    -moz-transition: background .4s;
    transition: background .4s;
}
:root .nav-overflow {
    background: #000;
    overflow-y: hidden;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}

.header-title {
    position: absolute;
    left: -32765px;
}

.header-logo-oi,
.header-logo-openindex {
    margin-bottom: 45px;
    height: 136px;
    background: url(../ico/logo_oi_white.png) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    background-image: url(../ico/logo_oi_white.svg),none;
}
.header-logo-openindex {
    margin-bottom: 25px;
    height: 39px;
    background-image: url(../ico/logo_openindex_white.png);
    background-image: url(../ico/logo_openindex_white.svg),none;
}
.header-separator {
    margin: 0 auto 17px;
    max-width: 750px;
    border-bottom: 1px solid #a4a4a4;
}

.header-subtitle {
    margin: 0 auto 180px;
    max-width: 510px;
    font-size: 20px;
    font-weight: lighter;
    letter-spacing: 3pt;
    text-align: center;
    -webkit-transition: margin-bottom .4s linear;
    -moz-transition: margin-bottom .4s linear;
    transition: margin-bottom .4s linear;
}

.header-logos {
    margin-bottom: 80px;
    text-align: center;
}
.header-logos img {
    vertical-align: bottom;
}
.header-logos img + img {
    margin-left: 10%;
}

.inner-block-header-sub,
.inner-block-header-sub + div {
    max-width: 100%;
}
.inner-block-header-sub,
.inner-block-separator,
.inner-block-content,
.article-wrap {
    background: #fff;
    color: #111;
}

.header-sub {
    line-height: 100px;
    overflow: hidden;
}

.header-home {
    position: relative;
    display: inline-block;
}
.logo-oi,
.logo-openindex {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 60px;
    background: url(../ico/logo_oi_black.png) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    background-image: url(../ico/logo_oi_black.svg),none;
    vertical-align: middle;
    overflow: hidden;
}
.logo-openindex {
    margin-left: 9px;
    width: 171px;
    height: 18px;
    background-image: url(../ico/logo_openindex_black.png);
    background-image: url(../ico/logo_openindex_black.svg),none;
}

.header-sub-separator {
    position: relative;
    padding-bottom: 26px;
    border-top: 1px solid #cfcfcf;
    overflow: hidden;
}
.header-sub-separator-inner {
    position: relative;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #fafafa;
    height: 1px;
    background: #f1f1f1;
    overflow: hidden;
}

.block-link-wrap a {
    display: block;
    position: relative;
    margin-bottom: 30px;
    height: 770px;
    min-height: 520px;
    background: url(../img/bg_link_1.jpg) center no-repeat #666;
    color: #fff;
    text-align: center;
    overflow: hidden;
}
.block-link-wrap .block-link-2 {
    background-image: url(../img/bg_link_2.jpg);
}
.block-link-wrap .block-link-4 {
    background-image: url(../img/bg_link_4.jpg);
}
.block-link-wrap .block-link-a {
    background-image: url(../img/bg_link_a.jpg);
}
.block-link-wrap .block-link-b {
    background-image: url(../img/bg_link_b.jpg);
}
.block-link-wrap .block-link-c {
    background-image: url(../img/bg_link_c.jpg);
}
.block-link-wrap-1 a:hover,
.block-link-wrap-1 a:focus,
.block-link-wrap-1 a:active,
.block-link-wrap-2 a:hover .block-link-part,
.block-link-wrap-2 a:focus .block-link-part,
.block-link-wrap-2 a:active .block-link-part {
    background: #00b881;
}

.block-link-icon {
    display: block;
    margin: 185px auto 30px;
    width: 180px;
    height: 180px;
    background: url(../ico/block_link_1.png) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    background-image: url(../ico/block_link_1.svg),none;
    overflow: hidden;
}
.block-link-2 .block-link-icon {
    background-image: url(../ico/block_link_2.png);
    background-image: url(../ico/block_link_2.svg),none;
}
.block-link-4 .block-link-icon {
    background-image: url(../ico/block_link_4.png);
    background-image: url(../ico/block_link_4.svg),none;
}

.block-link-wrap-1 .block-link-title,
.block-link-wrap-1 .block-link-text {
    padding: 0 10% 5px;
}
.block-link-title,
.block-link-text {
    display: block;
    font-size: 30px;
}
.block-link-title-text {
    display: block;
    min-height: 135px;
}
.block-link-text {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: lighter;
}
.block-link-btn {
    display: inline-block;
    margin: 0 0 9px;
    padding: 12px 46px;
    border: 2px solid #fff;
    font-size: 12px;
}

.block-link-wrap-2 {
    padding-top: 30px;
}
.block-link-part {
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 360px;
    background: rgba(0,0,0,.75);
    text-align: left;
    padding: 44px 68px 51px 46px;
    overflow: hidden;
}
.block-link-wrap-2 .block-link-title {
    margin-bottom: 44px;
    min-height: 214px;
}

.inner-block-feature {
    overflow: hidden;
}
.block-feature-wrap {
    height: 360px;
    line-height: 360px;
    text-align: center;
}

.feature-arrow-left,
.feature-arrow-right {
    display: block;
    margin: 149px auto 9px;
    width: 62px;
    height: 62px;
    background: url(../ico/arrow_right_grey.png) center no-repeat;
    -webkit-background-size: contain;
    background-image: url(../ico/arrow_right_grey.svg),none;
    overflow: hidden;
}
.feature-arrow-left {
    background-image: url(../ico/arrow_left_grey.png);
    background-image: url(../ico/arrow_left_grey.svg),none;
}
.feature-arrow-left:hover,
.feature-arrow-left:focus,
.feature-arrow-left:active {
    background-image: url(../ico/arrow_left_white.png);
    background-image: url(../ico/arrow_left_white.svg),none;
}
.feature-arrow-right:hover,
.feature-arrow-right:focus,
.feature-arrow-right:active {
    background-image: url(../ico/arrow_right_white.png);
    background-image: url(../ico/arrow_right_white.svg),none;
}

.feature-bullets {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    bottom: 34px;
    line-height: 1;
    font-size: 19px;
}
.feature-bullets a,
.feature-bullets .current {
    padding: 5px;
    color: #666;
}
.feature-bullets a:hover,
.feature-bullets a:focus,
.feature-bullets a:active {
    color: #00b881;
}
.feature-bullets .current {
    color: #fff;
}
.feature-page-no-js a {
    display: none;
}
.feature-page-no-js .col-md-2:first-child + .col-md-2 .feature-item:first-child {
    display: inline;
}

.inner-block-contact {
    padding-bottom: 210px;
    background: url(../img/bg_contact.jpg) center 0 no-repeat #000;
    text-align: center;
}

.block-contact {
    margin: 0 auto;
    max-width: 580px;
}
.contact-icon {
    display: block;
    margin: 205px auto 25px;
    width: 180px;
    height: 180px;
    background: url(../ico/contact_white.png) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    background-image: url(../ico/contact_white.svg),none;
    overflow: hidden;
}
.contact-title {
    margin-bottom: 5px;
    font-size: 30px;
}
.contact-text {
    margin-bottom: 30px;
    font-size: 20px;
}
.contact-btn {
    display: inline-block;
    padding: 12px 46px;
    border: 2px solid #fff;
    color: #fff;
    font-size: 12px;
}

.inner-block-footer {
    padding: 160px 0;
    font-size: 12px;
}
.footer h2 {
    margin: 0 0 24px;
    color: #999;
    font-size: 15px;
}
.footer a,
.sidebar-nav a {
    display: block;
    padding: 12px 0;
    color: #666;
}
.sidebar-nav a {
    color: #111;
}
.footer a:hover,
.footer a:focus,
.footer a:active,
.sidebar-nav a:hover,
.sidebar-nav a:focus,
.sidebar-nav a:active {
    color: #00b881;
}
.faq ul,
.list ul,
.footer ul,
.sidebar-nav ul {
    margin: 0 0 78px;
    padding: 0;
    border-top: 1px solid #222;
    list-style: none;
}
.faq li,
.list li,
.footer li,
.sidebar-list li {
    border-bottom: 1px solid #222;
}
.sidebar-nav ul {
    border-top: 1px solid #909090;
    border-bottom: 1px solid #828282;
}
.sidebar-nav li {
    border-top: 1px solid #828282;
    border-bottom: 1px solid #909090;
}
.sidebar-list ul {
    margin: 0 0 78px;
    padding: 0;
    list-style: none;
}
.sidebar-list h2,
.sidebar-list h3 {
    font-weight: bold;
    font-size: 15px;
}
.sidebar-list h2 + p {
    margin: -9px 0 25px;
}
.sidebar-list a {
    display: block;
    padding: 10px 0;
    color: #111;
}
.sidebar-list a:hover,
.sidebar-list a:focus,
.sidebar-list a:active {
    color: #00b881;
}

.openindex-maps {
    margin-top: 20px;
    background: #f1f1f1;
    height: 290px;
}

.inner-block-social {
    padding: 35px;
    background: #111;
    text-align: center;
}
.social-links a {
    position: relative;
    display: inline-block;
    width: 52px;
    height: 52px;
    background: url(../ico/social_linkedin_grey.png) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    background-image: url(../ico/social_linkedin_grey.svg),none;
    vertical-align: middle;
    text-indent: -32765px;
    overflow: hidden;
}
.social-links a:hover,
.social-links a:focus,
.social-links a:active {
    background-image: url(../ico/social_linkedin_green.png);
    background-image: url(../ico/social_linkedin_green.svg),none;
}
.social-links .social-twitter {
    background-image: url(../ico/social_twitter_grey.png);
    background-image: url(../ico/social_twitter_grey.svg),none;
}
.social-links .social-twitter:hover,
.social-links .social-twitter:focus,
.social-links .social-twitter:active {
    background-image: url(../ico/social_twitter_green.png);
    background-image: url(../ico/social_twitter_green.svg),none;
}
.social-links a + a {
    margin-left: 20px;
}

.inner-block-nav {
    padding: 0 0 45px;
    text-align: center;
}
.nav {
    clear: both;
    font-size: 45px;
}
.nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav a {
    display: block;
    color: #fff;
}
.nav a:hover,
.nav a:focus,
.nav a:active {
    color: #00b881;
}
.nav a.current {
    color: #666;
}

.inner-block-icon .block-link-icon {
    margin-top: 80px;
    margin-bottom: 80px;
}

.article {
    padding: 96px 30px;
    font-size: 20px;
}
.sidebar {
    padding: 162px 30px 0;
}
:root .article,
:root .sidebar {
    padding-left: 0;
    padding-right: 0;
}
.article h1 {
    margin: 0 0 30px;
    font-size: 40px;
    font-weight: bold;
}
.article h2 {
    margin: 50px 0 20px;
    font-size: 25px;
    font-weight: bold;
}
.article h3 {
    font-size: 20px;
    font-weight: bold;
}
.article p {
    margin-bottom: 30px;
}
.intro {
    font-weight: bold;
}
.figure,
.figcaption {
    display: block;
    padding-top: 9px;
    text-align: center;
    font-size: 12px;
}
.faq ul,
.list ul {
    margin-bottom: 25px;
}
.faq li,
.list li {
    padding: 9px 35px;
}
.list li {
    background: url(../img/list_v.png) 5px no-repeat;
}

.faq-question {
    display: block;
    position: relative;
    z-index: 1;
    margin: 0;
    cursor: pointer;
}
.faq-answer,
.faq i:before,
.faq i:after {
    -webkit-transition: max-height .6s ease-in-out, opacity .8s ease-in, transform .5s ease-in-out;
    -moz-transition: max-height .6s ease-in-out, opacity .8s ease-in, transform .5s ease-in-out;
    transition: max-height .6s ease-in-out, opacity .8s ease-in, transform .5s ease-in-out;
}
.faq li {
    position: relative;
    overflow: hidden;
}
.faq-answer {
    position: relative;
    z-index: 2;
    max-height: 992px;
    opacity: 1;
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
    overflow: hidden;
}
.faq i {
    position: absolute;
    left: 0;
    margin: 10px 0 0 -6px;
}
.faq i:before,
.faq i:after {
    position: absolute;
    width: 3px;
    height: 9px;
    background: #000;
    content: "";
}
.faq i:before {
    -webkit-transform: translate(15px,0) rotate(45deg);
    -moz-transform: translate(15px,0) rotate(45deg);
    -ms-transform: translate(15px,0) rotate(45deg);
    -o-transform: translate(15px,0) rotate(45deg);
    transform: translate(15px,0) rotate(45deg);
}
.faq i:after {
    -webkit-transform: translate(19px,0) rotate(-45deg);
    -moz-transform: translate(19px,0) rotate(-45deg);
    -ms-transform: translate(19px,0) rotate(-45deg);
    -o-transform: translate(19px,0) rotate(-45deg);
    transform: translate(19px,0) rotate(-45deg);
}
.faq input {
    display: none;
}
:root .faq > ul > li > input[type="checkbox"] {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
    margin-top: -9px;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
.faq input[type="checkbox"]:checked ~ .faq-answer {
    margin: 0;
    max-height: 0;
    opacity: 0;
    -webkit-transform: translate(0,100%);
    -moz-transform: translate(0,100%);
    -ms-transform: translate(0,100%);
    -o-transform: translate(0,100%);
    transform: translate(0,100%);
}
.faq input[type="checkbox"]:checked ~ i:before {
    -webkit-transform: translate(19px,2px) rotate(45deg);
    -moz-transform: translate(19px,2px) rotate(45deg);
    -ms-transform: translate(19px,2px) rotate(45deg);
    -o-transform: translate(19px,2px) rotate(45deg);
    transform: translate(19px,2px) rotate(45deg);
}
.faq input[type="checkbox"]:checked ~ i:after {
    -webkit-transform: translate(19px,-3px) rotate(-45deg);
    -moz-transform: translate(19px,-3px) rotate(-45deg);
    -ms-transform: translate(19px,-3px) rotate(-45deg);
    -o-transform: translate(19px,-3px) rotate(-45deg);
    transform: translate(19px,-3px) rotate(-45deg);
}
.faq input[type="checkbox"]:hover ~ i:before,
.faq input[type="checkbox"]:focus ~ i:before,
.faq input[type="checkbox"]:hover ~ i:after,
.faq input[type="checkbox"]:focus ~ i:after {
    background: #00b881;
}
.faq input[type="checkbox"]:hover ~ .faq-question,
.faq input[type="checkbox"]:focus ~ .faq-question {
    color: #00b881;
}

.contact-form {
    overflow: hidden;
}
.contact-form label {
    display: block;
    color: #888;
    font-size: 15px;
    font-weight: normal;
}
.oi-btn-group {
    padding: 25px 0;
}
.oi-btn {
    padding: 8px 60px;
    border: 2px solid #111;
    background: #fff;
    color: #111;
    font-size: 12px;
    text-transform: uppercase;
}
.oi-btn:hover,
.oi-btn:focus,
.oi-btn:active {
    border-color: #00b881;
    color: #00b881;
}
.oi-form-control {
    display: block;
    padding: 12px 15px;
    width: 100%;
    border: 2px solid #e5e5e5;
    background: #e5e5e5;
    color: #111;
    font-size: 20px;
}
textarea.oi-form-control {
    max-width: 100%;
    min-width: 100%;
    min-height: 86px;
}
.has-error .oi-form-control {
    border-color: #fe7878;
}
.oi-form-control:focus {
    border-color: #00b881;
}
.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
    color: #ff4d4d;
}

.article-title-responsive {
    display: none;
    padding: 28px 0 16px;
}

.references-block {
    padding-bottom: 20px;
}


@media (max-height: 871px) {
    .inner-block-header .header-top {
        min-height: 245px;
    }
    .header-subtitle {
        margin-bottom: 140px;
    }
}
@media (max-height: 831px) {
    .inner-block-header .header-top {
        min-height: 225px;
    }
    .header-subtitle {
        margin-bottom: 120px;
    }
}
@media (max-height: 791px) {
    .inner-block-header .header-top {
        min-height: 205px;
    }
    .header-subtitle {
        margin-bottom: 100px;
    }
}
@media (max-height: 751px) {
    .inner-block-header .header-top {
        min-height: 185px;
    }
    .header-subtitle {
        margin-bottom: 80px;
    }
}
@media (max-height: 711px) {
    .inner-block-header .header-top {
        min-height: 165px;
    }
    .header-subtitle {
        margin-bottom: 60px;
    }
}
@media (max-height: 671px) {
    .inner-block-header .header-top {
        min-height: 145px;
    }
    .header-subtitle {
        margin-bottom: 40px;
    }
}
@media (max-height: 631px) {
    .inner-block-header .header-top {
        min-height: 125px;
    }
    .header-subtitle {
        margin-bottom: 30px;
    }
}
@media (max-height: 591px) {
    .inner-block-header .header-top {
        min-height: 105px;
    }
    .header-subtitle {
        margin-bottom: 20px;
    }
}


@media (min-width: 992px) {
    .feature-page-no-js .feature-item:first-child {
        display: inline;
    }

    .feature-desktop-hide {
        display: none !important;
    }
}
@media (max-width: 991px) and (max-height: 551px) {
    .inner-block-header .header-top {
        min-height: 85px;
    }
    .header-subtitle {
        margin-bottom: 20px;
    }
}
@media (max-width: 494px) and (max-height: 551px) {
    .inner-block-header .header-top {
        min-height: 65px;
    }
    .header-subtitle {
        margin-bottom: 0;
    }
}
@media (max-width: 351px) and (max-height: 551px) {
    .inner-block-header .header-top {
        min-height: 45px;
    }
}
@media (max-width: 991px) and (max-height: 451px) {
    .inner-block-header .header-top {
        min-height: 45px;
    }
}
@media (max-width: 494px) and (max-height: 451px) {
    .inner-block-header .header-top {
        min-height: 25px;
    }
}

@media (max-width: 991px) {
    .article-title-responsive {
        display: block;
    }
    .article h1 {
        display: none;
    }
    .inner-block-detail {
        background: #fff;
    }
    .article {
        padding: 26px 0 0;
    }
    .sidebar {
        padding: 0;
    }
    .sidebar-nav ul {
        margin-bottom: 0;
    }
    .block-link-wrap a {
        height: auto;
    }
    .block-link-icon {
        margin-top: 80px;
    }
    .block-link-wrap-1 .block-link-btn {
        margin-bottom: 80px;
    }
    .block-link-wrap-2 .block-link-title {
        margin-bottom: 0;
    }
    .block-feature-wrap {
        height: 270px;
        line-height: 270px;
    }
    .feature-arrow-left,
    .feature-arrow-right {
        margin-top: 104px;
    }
    .feature-page-no-js > .col-md-2:first-child,
    .feature-page-no-js > .col-md-2:first-child + .col-md-2 + .col-md-2 {
        display: none;
    }
    .feature-mobile-hide {
        display: none !important;
    }
    .header-subtitle {
        padding-bottom: 121px;
    }
}

@media (max-width: 630px) {
    .header-items {
        padding-left: 0;
        padding-right: 0;
    }
    .header-menu {
        margin-left: 9px;
    }
    .header-mail,
    .header-phone,
    .header-sub .logo-openindex {
        display: none;
    }
    .nav {
        font-size: 25px;
    }
    .nav a {
        padding: 9px 0;
    }
    .block-link-part {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (min-width: 575px) {
    .references-block img {
        max-width: 49%;
    }
}
@media (max-width: 574px) {
    .references-block {
        padding-left: 20px;
        text-align: center;
    }
}